<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ee43de3d49491f440638faf84c3b426">
  <dict>
    <!--2020-03-28 10:04:37.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:04:37.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-03-28 10:04:37.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2020-03-28 10:04:37.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:04:37.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:04:37.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:04:37.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:04:37.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:04:37.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-10 16:09:20.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:04:37.000-->
    <string key="virtualnet_operatorname">bonbon</string>
    <!--2020-03-28 10:04:37.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
